{
  "hash": "a949376a",
  "configHash": "aab60916",
  "lockfileHash": "d2d97049",
  "browserHash": "f4313551",
  "optimized": {
    "dayjs/esm/index": {
      "src": "../../../../../node_modules/dayjs/esm/index.js",
      "file": "dayjs_esm_index.js",
      "fileHash": "6d0da006",
      "needsInterop": false
    }
  },
  "chunks": {}
}